<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacebuffer__m.html">buffer_m</a></li><li class="navelem"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">use_sbuffer</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">buffer_m::use_sbuffer Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a41cdd154dc228ec98b0f013720aed810">use_i1_buffer</a>(var, i1_f, i1_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a2d544974071e1318d9f23e52e65b90f2">use_i1_buffer_alt</a>(var, i_f, i_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a0d912af99238823bac0e0f0032d401c3">use_i2_buffer</a>(var, i1_f, i1_l, i2_f, i2_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#ad5f9494dea01e2d52dfdf911d7ef9165">use_i2_buffer_alt</a>(var, i_f, i_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a8b9b299a79d16fdb8a7d3fa1fffb78a3">use_i3_buffer</a>(var, i1_f, i1_l, i2_f, i2_l, i3_f, i3_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a26428090ae1e47e8932b15c39f612d66">use_i3_buffer_alt</a>(var, i_f, i_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a72301a3a6cad7b40147b2b8d02faf70c">use_i4_buffer</a>(var, i1_f, i1_l, i2_f, i2_l, i3_f, i3_l, i4_f, i4_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#aef71ab4e72b5ef440874053ec8b2df01">use_i4_buffer_alt</a>(var, i_f, i_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a95c226c1d57844e9acc3d0963eaff0da">use_i8b1_buffer</a>(var, i1_f, i1_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a5a4214c8ebe9eb78cbc4857e02f0e109">use_i8b2_buffer</a>(var, i1_f, i1_l, i2_f, i2_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#aaa782c02fd3b8d08dbed9484ddfc16be">use_i8b3_buffer</a>(var, i1_f, i1_l, i2_f, i2_l, i3_f, i3_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a33d2c0afdae9a4c8c5f2bb89896eeb93">use_i8b4_buffer</a>(var, i1_f, i1_l, i2_f, i2_l, i3_f, i3_l, i4_f, i4_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#af895252746a4239bd1bca65950ee5000">use_l1_buffer</a>(var, i1_f, i1_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a51a0b9edd64cef12b25367ea35f3302f">use_l1_buffer_alt</a>(var, i_f, i_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a1ff5d06247deae55b8baafff60b5b836">use_l2_buffer</a>(var, i1_f, i1_l, i2_f, i2_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a03bd5db7a49586c83eec74cb3f2a2361">use_l2_buffer_alt</a>(var, i_f, i_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a8cc79a90bbacc3c0f7034c105a8c0596">use_l3_buffer</a>(var, i1_f, i1_l, i2_f, i2_l, i3_f, i3_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#ad82214fee67770604437e529687b8cd7">use_l3_buffer_alt</a>(var, i_f, i_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#af210f6506c2cf8108960486f225037a5">use_l4_buffer</a>(var, i1_f, i1_l, i2_f, i2_l, i3_f, i3_l, i4_f, i4_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a363fc80d756ca74072eae241da098641">use_l4_buffer_alt</a>(var, i_f, i_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#aaf02a38bb51d5f5cf28db86d4a74c6bd">use_r1_buffer</a>(var, i1_f, i1_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a71eb3f8ea075f8ca07bb0e6158a9f353">use_r1_buffer_alt</a>(var, i_f, i_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a2989f128a0988ee8cd7f9361064d91e5">use_r2_buffer</a>(var, i1_f, i1_l, i2_f, i2_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a7c738ff7f2b1d2ee0e04e149fb681a6b">use_r2_buffer_alt</a>(var, i_f, i_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#ad4f381b37a137824ee55b78e7e24c8eb">use_r3_buffer</a>(var, i1_f, i1_l, i2_f, i2_l, i3_f, i3_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#a5b51ed49af00abd9c2cef4e50620d4e7">use_r3_buffer_alt</a>(var, i_f, i_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#ae19a539f8c48ee3208603542ff51236e">use_r4_buffer</a>(var, i1_f, i1_l, i2_f, i2_l, i3_f, i3_l, i4_f, i4_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html#aa0308ed74237bc49e5a0d003e456ece8">use_r4_buffer_alt</a>(var, i_f, i_l)</td><td class="entry"><a class="el" href="interfacebuffer__m_1_1use__sbuffer.html">buffer_m::use_sbuffer</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:50 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
